> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/assets-library/trackers-page/managing-trackers.md).

# Managing trackers

## Creating trackers <a href="#h_01j0jwvm2f9kv72ajqkgpgkabk" id="h_01j0jwvm2f9kv72ajqkgpgkabk"></a>

While Page trackers and Custom trackers can be created from the Trackers page, Action trackers, Browsing Indicators, and Transactions can only be created from the **visual editor**.

## Edit, delete, hide and change availability of trackers <a href="#h_01j0jwvm2fvzaqmbrnrn5sbt90" id="h_01j0jwvm2fvzaqmbrnrn5sbt90"></a>

To edit, delete, hide, or change the availability of a tracker, use the available buttons on each tracker.

![](https://2350286830-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F6Yw9IRJ6KbbucQPwZUCZ%2Fuploads%2Fgit-blob-6e8ff72844d2a46c48a6e33ffdf6aad1b7afc1da%2F72a5cd4ccdb60dbd823d91e8a37d7e2a.png?alt=media)

* Clicking on the black flag icon (1) will change the availability of the tracker from this specific campaign to all campaigns.
* Clicking on the eye icon (2) will hide the tracker from the list. This is useful when you have many trackers and want to focus on a specific one.
* Clicking on the pencil icon (3) allows you to edit the tracker.
* Clicking on the trash icon (4) will delete the tracker.

The following table summarizes the possible actions per tracker:

|                     | View availability | Create new trackers | Change availability | Edit tracker | Hide tracker | Delete tracker |
| ------------------- | ----------------- | ------------------- | ------------------- | ------------ | ------------ | -------------- |
| Action Trackers     | ✅                 | ❌                   | ❌                   | ❌            | ❌            | ❌              |
| Page Trackers       | ✅                 | ✅                   | ✅                   | ✅            | ❌            | ✅              |
| Custom Trackers     | ✅                 | ✅                   | ✅                   | ✅            | ❌            | ✅              |
| Browsing Indicators | ✅                 | ❌                   | ❌                   | ❌            | ❌            | ❌              |
| Transactions        | ✅                 | ❌                   | ❌                   | ❌            | ✅            | ❌              |

## Managing trackers settings

To manage your trackers' general and technical settings, open the Trackers details panel.

To know more about the available settings and how to access the tracker's details panel, read our [Managing trackers settings ](https://docs.abtasty.com/assets-library/trackers-page/managing-trackers/managing-trackers-settings.md)article.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/assets-library/trackers-page/managing-trackers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
